Hello,

I need the information about IBM AIX 6.1v AND P6 570.



SAP-BI and EP with Hardware compare ability like new 7.1 sap netweaver versions does support the AIX 6.1 v and P6 570 or not.



Can you give me the clear Idea.



Regards,

Sateesh J

sateeshjk2004@gmail.com